/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android 文件传输";
"filenameColumnHeaderTitle" = "名称";
"lastModifiedColumnHeaderTitle" = "最后修改时间";
"sizeColumnHeaderTitle" = "大小";
"newFolderButtonText" = "新文件夹";
"deleteButtonText" = "删除";
"copyStatusWindowTitle" = "复制";
"cancelButton" = "取消";
"cancelingLabel" = "正在取消";
"preparingToCopyLabel" = "正在准备复制到“%@”";
"copyingMultipleItemsLabel" = "正在将 %1$d 项内容复制到“%2$@”";
"copyingSingleItemLabel" = "正在将“%1$@”复制到“%2$@”";
"timeRemainingUnknown" = "正在估算剩余时间…";
"timeRemainingLessThan5Seconds" = "剩余不到 5 秒";
"timeRemainingLessThan15Seconds" = "剩余不到 15 秒";
"timeRemainingLessThan30Seconds" = "剩余不到 30 秒";
"timeRemaining1Minute" = "剩余约 1 分钟";
"timeRemainingMinutes" = "大约剩余 %1$d 分钟";
"timeRemaining1Hour" = "剩余约 1 小时";
"timeRemainingHours" = "大约还需 %1$d 小时";
"bottomProgressStringFormat" = "已复制 %1$@（共 %2$@）- 剩余时间为 %3$@";
"folderDefaultName" = "无标题文件夹";
"bottomStatusFilesSelected" = "已选择 %1$d 项内容（共 %2$d 项），剩余可用空间为 %3$@";
"bottomStatusNoSelectionSingleItem" = "1 项内容，剩余可用空间为 %1$@";
"bottomStatusNoSelectionMultipleItems" = "%1$d 项内容，剩余可用空间为 %2$@";
"errorDeletingTitle" = "删除文件时出错";
"errorDeletingDescription" = "无法删除名为“%@”的文件或文件夹";
"errorCreateFolderTitle" = "无法创建文件夹";
"errorConnectToDeviceTitle" = "无法连接到设备";
"errorCommunicatingWithDeviceTitle" = "无法与设备通信";
"errorUnlockDeviceTitle" = "无法获取设备存储信息";
"errorRenameFolderTitle" = "无法重命名文件夹";
"errorRenameFileTitle" = "无法重命名文件";
"errorCopyingFileTitle" = "无法复制文件";
"errorReplacingFileTitle" = "无法替换文件";
"errorCopyingFileDescription" = "无法复制文件“%@”";
"errorCannotOpenFileTitle" = "“Android 文件传输”无法打开文件";
"errorCannotOpenFileDescription" = "要打开文件，请先将它移至您的计算机。";
"errorCannotOpenMultipleTitle" = "“Android 文件传输”无法打开多项内容";
"errorCannotOpenNoneTitle" = "未选择要打开的内容";
"errorCannotOpenBadSelectionDescription" = "请选择一项内容，然后重试。";
"errorSuccessDescription" = "未检测到任何错误";
"errorPathNotFoundDescription" = "不存在使用该名称的项";
"errorDeviceNotInitializedDescription" = "设备尚未初始化。请尝试重新连接或重新启动设备";
"errorPathAlreadyExistsDescription" = "已存在同名的文件或文件夹";
"errorInvalidStorageDescription" = "找不到所选的存储空间。";
"errorGenericDescription" = "请尝试重新连接或重新启动您的设备。";
"errorUnlockDescription" = "确保您的设备已解锁，并且您选择了“文件传输”或“MTP”模式。";
"warningFileExistsMessage" = "此文件夹中已存在名为“%@”的项。";
"warningFileExistsInformative" = "要将现有项替换为正在复制的项吗？";
"warningFileExistsReplace" = "替换";
"warningFileExistsSkip" = "跳过";
"warningFileExistsReplaceAll" = "全部替换";
"deleteWarningTitle" = "确定要永久删除所选的内容吗？";
"noUndoWarningInformative" = "您无法撤消此操作";
"menuAbout" = "关于“Android 文件传输”";
"menuServices" = "服务";
"menuHide" = "隐藏“Android 文件传输”";
"menuHideOthers" = "隐藏其他";
"menuShowAll" = "全部显示";
"menuQuit" = "退出“Android 文件传输”";
"menuFile" = "文件";
"menuNewFolder" = "新文件夹";
"menuCloseWindow" = "关闭窗口";
"menuDelete" = "删除";
"menuGo" = "执行";
"menuBack" = "返回";
"menuForward" = "转发";
"menuEnclosing" = "封装文件夹";
"menuOpenFolder" = "打开文件夹";
"menuWindow" = "窗口";
"menuMinimize" = "最小化";
"menuZoom" = "缩放";
"menuBringAllToFront" = "全部置于最前";
"menuHelp" = "帮助";
"menuHelpItem" = "Android 文件传输帮助";
"welcomeTitleText" = "欢迎使用“Android 文件传输”";
"welcomeBodyText" = "请使用 USB 线将您的 Mac 计算机与 Android 设备连接在一起。接下来，您便可以在 Android 文件传输窗口和 Finder 窗口之间拖动文件。要了解详情，请依次选择“帮助”>“Android 文件传输帮助”。\n\nAndroid 文件传输支持 Android 3.0 版或更高版本。";
"welcomeDoneButtonLabel" = "开始使用";
"noDevicesTitle" = "找不到 Android 设备";
"noDevicesInformative" = "请先用 USB 线连接您的 Android 设备，然后再开始操作。";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f 字节";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
